Subject: Re: [dhcwg] Zaheduzzaman Sarker's No Objection on draft-ietf-dhc-dhcpv6-yang-24: (with COMMENT)

From: [email-masked]
Date: Mon, 24 Jan 2022 15:53:08 +0100

Hi Zaheduzzaman,

First of all, many thanks for your review and my apologies that it’s taken so long for me to reply.

To your point below, RFC8987 will be included as a normative reference in the next update.

Thanks,
Ian

> On 16. Dec 2021, at 09:41, Zaheduzzaman Sarker via Datatracker <[email-masked]> wrote:
> 
> Zaheduzzaman Sarker has entered the following ballot position for
> draft-ietf-dhc-dhcpv6-yang-24: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
> for more information about how to handle DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-yang/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Thanks to the authors for their diligent efforts on this document. I really get
> impressed by all the YANG model documents I review. I don't think I have much
> to comment to improve this specification or something that I am worried about.
> 
> I however, think RFC 8987 should be in the normative reference as it is
> referenced from the "RPCs" section. You can let me know it should not.
> 
> 
>